Subject: Ticket Assigned - Shukran online account
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 07:06:02 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran online account Hello,

I hope you are well. I am Darshan Lokwani and my Shukran Card number is *1800
0002 2052 2004*. When I log into my account on the Shukran application, I
get logged into the correct account/membership. But when I log in through
the splash fashion application, the Shukran card number is *1800 0004 0331
7461*. This happens even though I'm using the same email address to log in.
I wanted to ask if there's a way to link both the different accounts into
one.

Looking forward to hearing from you.

Best Regards,
Darshan Lokwani
+971 56 1060 734

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5425553